From e108ff50d948e7b8f85a07a8ec708699df745c82 Mon Sep 17 00:00:00 2001
From: wuxw <928255095@qq.com>
Date: 星期二, 16 七月 2019 11:52:08 +0800
Subject: [PATCH] 修改服务绑定功能

---
 WebService/src/main/resources/static/css/common.css |   18 +++++++++++++++++-
 1 files changed, 17 insertions(+), 1 deletions(-)

diff --git a/WebService/src/main/resources/static/css/common.css b/WebService/src/main/resources/static/css/common.css
index 94f5bf6..ccb081d 100644
--- a/WebService/src/main/resources/static/css/common.css
+++ b/WebService/src/main/resources/static/css/common.css
@@ -27,9 +27,25 @@
     width: 100%;
     height: 100%;
     z-index: 2300;
-
     position: absolute;
 }
 .java110_loading>div{
     margin: 70px auto;
+}
+
+.wizard > .actions .vc_disabled a,
+.wizard > .actions .vc_disabled a:hover,
+.wizard > .actions .vc_disabled a:active
+{
+    background: #fff;
+    color: #888;
+}
+
+.wizard > .steps .vc_disabled a,
+.wizard > .steps .vc_disabled a:hover,
+.wizard > .steps .vc_disabled a:active
+{
+    background: #fff;
+    color: #888;
+    cursor: default;
 }
\ No newline at end of file

--
Gitblit v1.8.0